/*     5679 : 점선      */
.dashed_line__5679__ {display:block; position:relative; width:100%; height:33px;} 
.dashed_line__5679__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

.dashed_line__5679__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__5679__ {height:20px;}
}

/*     5681 : 타이틀 텍스트      */
.title__5681__ {font-size:0; }
.title__5681__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5681__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5681__ p span{color:#709eb0;}
.title__5681__.style_top p {padding-top:10px;}
.title__5681__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5681__.style_right p {padding-right:14px;}
.title__5681__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5681__.style_bottom p {padding-bottom:12px;}
.title__5681__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5681__.style_left p {padding-left:14px;}
.title__5681__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5681__.style_circle1 p {padding-left:18px;}
.title__5681__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5681__.style_circle2 p {padding-left:18px;}
.title__5681__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5681__ p{font-size:21px;}
}

/*     5695 : 장문 텍스트      */
.textarea__5695__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5675 : 토글 박스      */
.toggle_box__5675__ {margin:0; padding:0;}
.toggle_box__5675__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5675__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5675__ dd .inner__5675__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5675__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5675__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5675__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5675__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5675__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5675__.open_style dt:before {right:15px;}
	.toggle_box__5675__.close_style dt:before {right:15px;}
	.toggle_box__5675__ dd .inner__5675__ {padding:12px 15px; font-size:15px;}
}

/*     5659 : 토글 박스      */
.toggle_box__5659__ {margin:0; padding:0;}
.toggle_box__5659__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5659__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5659__ dd .inner__5659__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5659__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5659__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5659__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5659__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5659__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5659__.open_style dt:before {right:15px;}
	.toggle_box__5659__.close_style dt:before {right:15px;}
	.toggle_box__5659__ dd .inner__5659__ {padding:12px 15px; font-size:15px;}
}

/*     5676 : 토글 박스      */
.toggle_box__5676__ {margin:0; padding:0;}
.toggle_box__5676__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5676__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5676__ dd .inner__5676__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5676__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5676__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5676__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5676__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5676__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5676__.open_style dt:before {right:15px;}
	.toggle_box__5676__.close_style dt:before {right:15px;}
	.toggle_box__5676__ dd .inner__5676__ {padding:12px 15px; font-size:15px;}
}

/*     5680 : 점선      */
.dashed_line__5680__ {display:block; position:relative; width:100%; height:30px;} 
.dashed_line__5680__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

.dashed_line__5680__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__5680__ {height:20px;}
}

/*     5687 : 타이틀 텍스트      */
.title__5687__ {font-size:0; }
.title__5687__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5687__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5687__ p span{color:#709eb0;}
.title__5687__.style_top p {padding-top:10px;}
.title__5687__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5687__.style_right p {padding-right:14px;}
.title__5687__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5687__.style_bottom p {padding-bottom:12px;}
.title__5687__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5687__.style_left p {padding-left:14px;}
.title__5687__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5687__.style_circle1 p {padding-left:18px;}
.title__5687__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5687__.style_circle2 p {padding-left:18px;}
.title__5687__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5687__ p{font-size:21px;}
}

/*     5682 : 장문 텍스트      */
.textarea__5682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5684 : 토글 박스      */
.toggle_box__5684__ {margin:0; padding:0;}
.toggle_box__5684__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5684__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5684__ dd .inner__5684__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5684__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5684__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5684__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5684__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5684__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5684__.open_style dt:before {right:15px;}
	.toggle_box__5684__.close_style dt:before {right:15px;}
	.toggle_box__5684__ dd .inner__5684__ {padding:12px 15px; font-size:15px;}
}

/*     5683 : 토글 박스      */
.toggle_box__5683__ {margin:0; padding:0;}
.toggle_box__5683__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5683__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5683__ dd .inner__5683__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5683__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5683__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5683__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5683__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5683__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5683__.open_style dt:before {right:15px;}
	.toggle_box__5683__.close_style dt:before {right:15px;}
	.toggle_box__5683__ dd .inner__5683__ {padding:12px 15px; font-size:15px;}
}

/*     5686 : 토글 박스      */
.toggle_box__5686__ {margin:0; padding:0;}
.toggle_box__5686__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5686__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5686__ dd .inner__5686__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5686__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5686__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5686__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5686__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5686__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5686__.open_style dt:before {right:15px;}
	.toggle_box__5686__.close_style dt:before {right:15px;}
	.toggle_box__5686__ dd .inner__5686__ {padding:12px 15px; font-size:15px;}
}

/*     5685 : 토글 박스      */
.toggle_box__5685__ {margin:0; padding:0;}
.toggle_box__5685__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#bd8c46; line-height:1.4em; cursor:pointer;}
.toggle_box__5685__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__5685__ dd .inner__5685__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__5685__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5685__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#bd8c46;}
.toggle_box__5685__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#bd8c46;}

.toggle_box__5685__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__5685__ dt {padding:12px 15px; font-size:17px;}
	.toggle_box__5685__.open_style dt:before {right:15px;}
	.toggle_box__5685__.close_style dt:before {right:15px;}
	.toggle_box__5685__ dd .inner__5685__ {padding:12px 15px; font-size:15px;}
}

/*     5688 : 점선      */
.dashed_line__5688__ {display:block; position:relative; width:100%; height:30px;} 
.dashed_line__5688__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

.dashed_line__5688__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__5688__ {height:20px;}
}

/*     5667 : 타이틀 텍스트      */
.title__5667__ {font-size:0; }
.title__5667__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5667__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5667__ p span{color:#709eb0;}
.title__5667__.style_top p {padding-top:10px;}
.title__5667__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5667__.style_right p {padding-right:14px;}
.title__5667__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5667__.style_bottom p {padding-bottom:12px;}
.title__5667__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5667__.style_left p {padding-left:14px;}
.title__5667__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5667__.style_circle1 p {padding-left:18px;}
.title__5667__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5667__.style_circle2 p {padding-left:18px;}
.title__5667__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5667__ p{font-size:21px;}
}

/*     5678 : 장문 텍스트      */
.textarea__5678__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5689 : 표 2.0      */
.table__5689__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__5689__ * {box-sizing:border-box;}
.table__5689__ table {
	width:100%; width:700px; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__5689__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__5689__ td.empty__5689__ {padding:50px 20px;}

/*     5692 : 장문 텍스트      */
.textarea__5692__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5693 : 장문 텍스트      */
.textarea__5693__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     5694 : 장문 텍스트      */
.textarea__5694__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     5691 : 장문 텍스트      */
.textarea__5691__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}

